{
  "row_id": 26,
  "query": "TRENDS Clothing Shop Baruipur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a026d5fbba0243f:0xf732fd33e9bb460f",
      "address": "JL NO 35 RS Khatian No : 327 Mouza khasmallick Harihar Gram panchayat, 145, Jogibattala, Baruipur, West Bengal 700145",
      "rating": 3.8,
      "reviews_count": 376,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-jogibattala-baruipur",
      "phone": "07812000266",
      "thumbnail": null,
      "latitude": 22.376253,
      "longitude": 88.42365339999999,
      "link": "https://www.google.com/maps/place/TRENDS/@22.3762455,88.423651,12z/data=!4m6!3m5!1s0x3a026d5fbba0243f:0xf732fd33e9bb460f!8m2!3d22.376253!4d88.4236534!16s%2Fg%2F11pxhsylvq?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}